Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorIgor Fedorenko2013-02-12 22:01:01 -0500
committerIgor Fedorenko2013-02-15 08:40:00 -0500
commitba5166dd3babd6668b7195c7d8e9302757aecf30 (patch)
treed3c081baff0090bd515b092d1af4e4c9cf9d515f
parent2ba6fd2ee4a77eac4afc3f1e0ec9fb9c6f25ac08 (diff)
downloadm2e-core-ba5166dd3babd6668b7195c7d8e9302757aecf30.tar.gz
m2e-core-ba5166dd3babd6668b7195c7d8e9302757aecf30.tar.xz
m2e-core-ba5166dd3babd6668b7195c7d8e9302757aecf30.zip
version 1.4.0.qualifier
Signed-off-by: Igor Fedorenko <igor@ifedorenko.com>
-rw-r--r--m2e-maven-runtime/com.ning.async-http-client/pom.xml2
-rw-r--r--m2e-maven-runtime/org.eclipse.m2e.archetype.common/pom.xml4
-rw-r--r--m2e-maven-runtime/org.eclipse.m2e.maven.indexer/pom.xml6
-rw-r--r--m2e-maven-runtime/org.eclipse.m2e.maven.runtime/pom.xml2
-rw-r--r--m2e-maven-runtime/org.jboss.netty/pom.xml2
-rw-r--r--m2e-maven-runtime/pom.xml2
-rw-r--r--org.eclipse.m2e.core.ui/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.m2e.core.ui/pom.xml2
-rw-r--r--org.eclipse.m2e.core/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.m2e.core/pom.xml2
-rw-r--r--org.eclipse.m2e.discovery/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.m2e.discovery/pom.xml2
-rw-r--r--org.eclipse.m2e.editor.xml/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.m2e.editor.xml/pom.xml2
-rw-r--r--org.eclipse.m2e.editor/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.m2e.editor/pom.xml2
-rw-r--r--org.eclipse.m2e.feature/feature.xml2
-rw-r--r--org.eclipse.m2e.feature/pom.xml2
-rw-r--r--org.eclipse.m2e.jdt/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.m2e.jdt/pom.xml2
-rw-r--r--org.eclipse.m2e.launching/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.m2e.launching/pom.xml2
-rw-r--r--org.eclipse.m2e.lifecyclemapping.defaults/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.m2e.lifecyclemapping.defaults/pom.xml2
-rw-r--r--org.eclipse.m2e.logback.appender/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.m2e.logback.appender/pom.xml2
-rw-r--r--org.eclipse.m2e.logback.configuration/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.m2e.logback.configuration/pom.xml2
-rw-r--r--org.eclipse.m2e.logback.feature/feature.xml2
-rw-r--r--org.eclipse.m2e.logback.feature/pom.xml2
-rw-r--r--org.eclipse.m2e.model.edit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.m2e.model.edit/pom.xml2
-rw-r--r--org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.m2e.refactoring/pom.xml2
-rw-r--r--org.eclipse.m2e.scm/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.m2e.scm/pom.xml2
-rw-r--r--org.eclipse.m2e.sdk.feature/feature.xml2
-rw-r--r--org.eclipse.m2e.sdk.feature/pom.xml2
-rw-r--r--org.eclipse.m2e.site/pom.xml2
-rw-r--r--org.eclipse.m2e.tests.common/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.m2e.tests.common/pom.xml2
-rw-r--r--pom.xml2
42 files changed, 83 insertions, 83 deletions
diff --git a/m2e-maven-runtime/com.ning.async-http-client/pom.xml b/m2e-maven-runtime/com.ning.async-http-client/pom.xml
index f10875a4..67915dc1 100644
--- a/m2e-maven-runtime/com.ning.async-http-client/pom.xml
+++ b/m2e-maven-runtime/com.ning.async-http-client/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-maven-runtime</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>com.ning.async-http-client</artifactId>
diff --git a/m2e-maven-runtime/org.eclipse.m2e.archetype.common/pom.xml b/m2e-maven-runtime/org.eclipse.m2e.archetype.common/pom.xml
index 237de16c..ffcd072a 100644
--- a/m2e-maven-runtime/org.eclipse.m2e.archetype.common/pom.xml
+++ b/m2e-maven-runtime/org.eclipse.m2e.archetype.common/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-maven-runtime</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.archetype.common</artifactId>
@@ -81,7 +81,7 @@
<Import-Package>
!*
</Import-Package>
- <Require-Bundle>org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)"</Require-Bundle>
+ <Require-Bundle>org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)"</Require-Bundle>
</instructions>
</configuration>
</plugin>
diff --git a/m2e-maven-runtime/org.eclipse.m2e.maven.indexer/pom.xml b/m2e-maven-runtime/org.eclipse.m2e.maven.indexer/pom.xml
index af6aacd9..afccb6aa 100644
--- a/m2e-maven-runtime/org.eclipse.m2e.maven.indexer/pom.xml
+++ b/m2e-maven-runtime/org.eclipse.m2e.maven.indexer/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-maven-runtime</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.maven.indexer</artifactId>
@@ -68,8 +68,8 @@
!*
</Import-Package>
<Require-Bundle>
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.archetype.common;bundle-version="[1.3.0,1.4.0)"
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.archetype.common;bundle-version="[1.4.0,1.5.0)"
</Require-Bundle>
<Bundle-ClassPath>.,{maven-dependencies}</Bundle-ClassPath>
diff --git a/m2e-maven-runtime/org.eclipse.m2e.maven.runtime/pom.xml b/m2e-maven-runtime/org.eclipse.m2e.maven.runtime/pom.xml
index e90b6eae..0789ccca 100644
--- a/m2e-maven-runtime/org.eclipse.m2e.maven.runtime/pom.xml
+++ b/m2e-maven-runtime/org.eclipse.m2e.maven.runtime/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-maven-runtime</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.maven.runtime</artifactId>
diff --git a/m2e-maven-runtime/org.jboss.netty/pom.xml b/m2e-maven-runtime/org.jboss.netty/pom.xml
index f3f730fb..ce4bd153 100644
--- a/m2e-maven-runtime/org.jboss.netty/pom.xml
+++ b/m2e-maven-runtime/org.jboss.netty/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-maven-runtime</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.jboss.netty</artifactId>
diff --git a/m2e-maven-runtime/pom.xml b/m2e-maven-runtime/pom.xml
index bfac4597..5a0cc445 100644
--- a/m2e-maven-runtime/pom.xml
+++ b/m2e-maven-runtime/pom.xml
@@ -22,7 +22,7 @@
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-maven-runtime</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>pom</packaging>
<organization>
diff --git a/org.eclipse.m2e.core.ui/META-INF/MANIFEST.MF b/org.eclipse.m2e.core.ui/META-INF/MANIFEST.MF
index 4fa70db5..189103d2 100644
--- a/org.eclipse.m2e.core.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.core.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.m2e.core.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
@@ -21,14 +21,14 @@ Export-Package: org.eclipse.m2e.core.ui.internal;x-internal:=true,
org.eclipse.m2e.core.ui.internal.wizards;x-friends:="org.eclipse.m2e.editor"
Bundle-Activator: org.eclipse.m2e.core.ui.internal.M2EUIPluginActivator
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
+Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
org.eclipse.core.resources;bundle-version="3.5.2",
org.eclipse.core.runtime;bundle-version="3.5.0",
- org.eclipse.m2e.model.edit;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.archetype.common;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.model.edit;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.archetype.common;bundle-version="[1.4.0,1.5.0)",
com.ibm.icu;bundle-version="4.0.1",
- org.eclipse.m2e.maven.indexer;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.maven.indexer;bundle-version="[1.4.0,1.5.0)",
org.eclipse.ui.console;bundle-version="3.4.0",
org.eclipse.ui.ide;bundle-version="3.5.2",
org.eclipse.core.filesystem;bundle-version="1.2.1",
diff --git a/org.eclipse.m2e.core.ui/pom.xml b/org.eclipse.m2e.core.ui/pom.xml
index 3946db67..b64fc8e9 100644
--- a/org.eclipse.m2e.core.ui/pom.xml
+++ b/org.eclipse.m2e.core.ui/pom.xml
@@ -9,7 +9,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.core.ui</artifactId>
diff --git a/org.eclipse.m2e.core/META-INF/MANIFEST.MF b/org.eclipse.m2e.core/META-INF/MANIFEST.MF
index 780cba53..fcc1a178 100644
--- a/org.eclipse.m2e.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.core/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.m2e.core.internal.MavenPluginActivator
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Require-Bundle:
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.archetype.common;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.maven.indexer;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.archetype.common;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.maven.indexer;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2",
com.ning.async-http-client;bundle-version="[1.6.5,1.6.6)"
Eclipse-LazyStart: true
diff --git a/org.eclipse.m2e.core/pom.xml b/org.eclipse.m2e.core/pom.xml
index b810c5aa..bcd31b13 100644
--- a/org.eclipse.m2e.core/pom.xml
+++ b/org.eclipse.m2e.core/pom.xml
@@ -9,7 +9,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.core</artifactId>
diff --git a/org.eclipse.m2e.discovery/META-INF/MANIFEST.MF b/org.eclipse.m2e.discovery/META-INF/MANIFEST.MF
index 259cc65c..cc5c1f65 100644
--- a/org.eclipse.m2e.discovery/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.discovery/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.discovery;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5,
JavaSE-1.6
Bundle-Vendor: %Bundle-Vendor
@@ -13,15 +13,15 @@ Require-Bundle: org.eclipse.equinox.p2.ui.discovery,
org.eclipse.equinox.p2.discovery.compatibility,
org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
org.eclipse.core.resources,
org.eclipse.ui.ide,
org.eclipse.equinox.p2.operations,
org.eclipse.equinox.p2.core,
org.eclipse.equinox.p2.metadata,
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
org.eclipse.equinox.p2.repository,
org.eclipse.equinox.p2.ui
Export-Package: org.eclipse.m2e.internal.discovery;x-internal:=true,
diff --git a/org.eclipse.m2e.discovery/pom.xml b/org.eclipse.m2e.discovery/pom.xml
index 99847d45..83247eeb 100644
--- a/org.eclipse.m2e.discovery/pom.xml
+++ b/org.eclipse.m2e.discovery/pom.xml
@@ -12,7 +12,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.discovery</artifactId>
diff --git a/org.eclipse.m2e.editor.xml/META-INF/MANIFEST.MF b/org.eclipse.m2e.editor.xml/META-INF/MANIFEST.MF
index 7f85d569..603bac3d 100644
--- a/org.eclipse.m2e.editor.xml/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.editor.xml/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.editor.xml;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.m2e.editor.xml.MvnIndexPlugin
Eclipse-LazyStart: true
Require-Bundle: org.eclipse.core.runtime,
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.wst.sse.core,
org.eclipse.wst.xml.core,
org.eclipse.wst.common.uriresolver,
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
org.eclipse.core.resources,
org.eclipse.ui.ide,
org.eclipse.core.filesystem,
org.eclipse.ui.forms,
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2"
Export-Package: org.eclipse.m2e.editor.xml;x-internal:=true,
org.eclipse.m2e.editor.xml.internal;x-internal:=true,
diff --git a/org.eclipse.m2e.editor.xml/pom.xml b/org.eclipse.m2e.editor.xml/pom.xml
index b93bc5db..49d69983 100644
--- a/org.eclipse.m2e.editor.xml/pom.xml
+++ b/org.eclipse.m2e.editor.xml/pom.xml
@@ -12,7 +12,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.editor.xml</artifactId>
diff --git a/org.eclipse.m2e.editor/META-INF/MANIFEST.MF b/org.eclipse.m2e.editor/META-INF/MANIFEST.MF
index b8422dea..895a54f3 100644
--- a/org.eclipse.m2e.editor/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.editor/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.editor;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.m2e.editor.MavenEditorPlugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -14,10 +14,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.wst.sse.ui,
org.eclipse.wst.xml.core,
org.eclipse.ui.workbench,
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.editor.xml;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.editor.xml;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2",
org.eclipse.wst.common.emf,
org.eclipse.swt,
diff --git a/org.eclipse.m2e.editor/pom.xml b/org.eclipse.m2e.editor/pom.xml
index 6f84a4c4..862fdc78 100644
--- a/org.eclipse.m2e.editor/pom.xml
+++ b/org.eclipse.m2e.editor/pom.xml
@@ -12,7 +12,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.editor</artifactId>
diff --git a/org.eclipse.m2e.feature/feature.xml b/org.eclipse.m2e.feature/feature.xml
index 70c9d4dd..d0e6aed0 100644
--- a/org.eclipse.m2e.feature/feature.xml
+++ b/org.eclipse.m2e.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.m2e.feature"
label="%featureName"
- version="1.3.1.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.m2e.core">
<install-handler/>
diff --git a/org.eclipse.m2e.feature/pom.xml b/org.eclipse.m2e.feature/pom.xml
index 1465207a..d492820b 100644
--- a/org.eclipse.m2e.feature/pom.xml
+++ b/org.eclipse.m2e.feature/pom.xml
@@ -12,7 +12,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.feature</artifactId>
diff --git a/org.eclipse.m2e.jdt/META-INF/MANIFEST.MF b/org.eclipse.m2e.jdt/META-INF/MANIFEST.MF
index 0f5a8540..aa62d4b2 100644
--- a/org.eclipse.m2e.jdt/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.jdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.jdt;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Localization: plugin
Export-Package: org.eclipse.m2e.jdt,
org.eclipse.m2e.jdt.internal;x-internal:=true,
@@ -17,10 +17,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jdt.launching,
org.eclipse.jdt.ui,
org.eclipse.ui.workbench,
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2",
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)"
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)"
Eclipse-LazyStart: true
Bundle-Activator: org.eclipse.m2e.jdt.MavenJdtPlugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5,
diff --git a/org.eclipse.m2e.jdt/pom.xml b/org.eclipse.m2e.jdt/pom.xml
index 30c74be6..8f0e17f2 100644
--- a/org.eclipse.m2e.jdt/pom.xml
+++ b/org.eclipse.m2e.jdt/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.jdt</artifactId>
diff --git a/org.eclipse.m2e.launching/META-INF/MANIFEST.MF b/org.eclipse.m2e.launching/META-INF/MANIFEST.MF
index d3b971d7..c77a7caf 100644
--- a/org.eclipse.m2e.launching/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.launching/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.launching;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.variables,
@@ -17,10 +17,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jdt.core,
org.eclipse.jdt.launching,
org.eclipse.jdt.debug.ui,
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
com.ibm.icu;bundle-version="4.0.1",
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2",
org.eclipse.jdt.debug
Eclipse-LazyStart: true
diff --git a/org.eclipse.m2e.launching/pom.xml b/org.eclipse.m2e.launching/pom.xml
index 68ecae85..b86c215b 100644
--- a/org.eclipse.m2e.launching/pom.xml
+++ b/org.eclipse.m2e.launching/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.launching</artifactId>
diff --git a/org.eclipse.m2e.lifecyclemapping.defaults/META-INF/MANIFEST.MF b/org.eclipse.m2e.lifecyclemapping.defaults/META-INF/MANIFEST.MF
index a3181292..0b3f1508 100644
--- a/org.eclipse.m2e.lifecyclemapping.defaults/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.lifecyclemapping.defaults/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.lifecyclemapping.defaults;singleton:=true
-Bundle-Version: 1.3.1.qualifier
-Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.jdt;bundle-version="[1.3.0,1.4.0)"
+Bundle-Version: 1.4.0.qualifier
+Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.jdt;bundle-version="[1.4.0,1.5.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
diff --git a/org.eclipse.m2e.lifecyclemapping.defaults/pom.xml b/org.eclipse.m2e.lifecyclemapping.defaults/pom.xml
index 55033172..2b903b2d 100644
--- a/org.eclipse.m2e.lifecyclemapping.defaults/pom.xml
+++ b/org.eclipse.m2e.lifecyclemapping.defaults/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.lifecyclemapping.defaults</artifactId>
diff --git a/org.eclipse.m2e.logback.appender/META-INF/MANIFEST.MF b/org.eclipse.m2e.logback.appender/META-INF/MANIFEST.MF
index cbfd93ce..8f76d5f2 100644
--- a/org.eclipse.m2e.logback.appender/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.logback.appender/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.m2e.logback.appender;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5,
@@ -11,4 +11,4 @@ Export-Package: org.eclipse.m2e.logback.appender;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jface,
org.eclipse.ui.console,
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)"
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)"
diff --git a/org.eclipse.m2e.logback.appender/pom.xml b/org.eclipse.m2e.logback.appender/pom.xml
index fa7a5af1..cddb490c 100644
--- a/org.eclipse.m2e.logback.appender/pom.xml
+++ b/org.eclipse.m2e.logback.appender/pom.xml
@@ -12,7 +12,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.logback.appender</artifactId>
diff --git a/org.eclipse.m2e.logback.configuration/META-INF/MANIFEST.MF b/org.eclipse.m2e.logback.configuration/META-INF/MANIFEST.MF
index e63b5dfd..25cd1348 100644
--- a/org.eclipse.m2e.logback.configuration/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.logback.configuration/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.eclipse.m2e.logback.configuration;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.m2e.logback.configuration.LogPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
ch.qos.logback.classic;bundle-version="0.9.24",
diff --git a/org.eclipse.m2e.logback.configuration/pom.xml b/org.eclipse.m2e.logback.configuration/pom.xml
index b4f9946e..7ca2828d 100644
--- a/org.eclipse.m2e.logback.configuration/pom.xml
+++ b/org.eclipse.m2e.logback.configuration/pom.xml
@@ -12,7 +12,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.logback.configuration</artifactId>
diff --git a/org.eclipse.m2e.logback.feature/feature.xml b/org.eclipse.m2e.logback.feature/feature.xml
index 55d7db81..9088fd0d 100644
--- a/org.eclipse.m2e.logback.feature/feature.xml
+++ b/org.eclipse.m2e.logback.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.m2e.logback.feature"
label="%featureName"
- version="1.3.1.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.m2e.logback.configuration">
diff --git a/org.eclipse.m2e.logback.feature/pom.xml b/org.eclipse.m2e.logback.feature/pom.xml
index 9a18ae6b..df4a9e6a 100644
--- a/org.eclipse.m2e.logback.feature/pom.xml
+++ b/org.eclipse.m2e.logback.feature/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.logback.feature</artifactId>
diff --git a/org.eclipse.m2e.model.edit/META-INF/MANIFEST.MF b/org.eclipse.m2e.model.edit/META-INF/MANIFEST.MF
index fe7f8921..c839f82c 100644
--- a/org.eclipse.m2e.model.edit/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.model.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-Name: %Bundle-Name
Bundle-RequiredExecutionEnvironment: J2SE-1.5, JavaSE-1.6
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.m2e.model.edit;singleton:=true
Require-Bundle: org.eclipse.core.runtime,
diff --git a/org.eclipse.m2e.model.edit/pom.xml b/org.eclipse.m2e.model.edit/pom.xml
index f710877d..a36bd730 100644
--- a/org.eclipse.m2e.model.edit/pom.xml
+++ b/org.eclipse.m2e.model.edit/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.model.edit</artifactId>
diff --git a/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF b/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF
index 48764662..4b77e43b 100644
--- a/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF
@@ -3,11 +3,11 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.eclipse.m2e.refactoring;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.m2e.refactoring.internal.Activator
-Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.model.edit;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
+Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.model.edit;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.core.filebuffers,
@@ -20,7 +20,7 @@ Require-Bundle: org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
org.eclipse.ui.ide,
org.eclipse.ltk.core.refactoring,
org.eclipse.ltk.ui.refactoring;visibility:=reexport,
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)",
org.slf4j.api;bundle-version="1.6.2"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5,
diff --git a/org.eclipse.m2e.refactoring/pom.xml b/org.eclipse.m2e.refactoring/pom.xml
index c7ae330c..b264771d 100644
--- a/org.eclipse.m2e.refactoring/pom.xml
+++ b/org.eclipse.m2e.refactoring/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.refactoring</artifactId>
diff --git a/org.eclipse.m2e.scm/META-INF/MANIFEST.MF b/org.eclipse.m2e.scm/META-INF/MANIFEST.MF
index a5b2dd49..2277d14a 100644
--- a/org.eclipse.m2e.scm/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.scm/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.m2e.scm;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
@@ -14,14 +14,14 @@ Export-Package: org.eclipse.m2e.scm;x-internal:=true,
Require-Bundle: org.eclipse.core.resources;bundle-version="3.5.2",
org.eclipse.equinox.common;bundle-version="3.5.1",
org.eclipse.osgi;bundle-version="3.5.2",
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
org.eclipse.core.jobs;bundle-version="3.4.100",
org.eclipse.equinox.registry;bundle-version="3.4.100",
org.eclipse.core.runtime;bundle-version="3.5.0",
org.eclipse.swt;bundle-version="3.5.2",
org.eclipse.jface;bundle-version="3.5.2",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.core.ui;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.4.0,1.5.0)",
org.eclipse.ui.workbench;bundle-version="3.5.2",
org.eclipse.ui.ide;bundle-version="3.5.1",
org.eclipse.jdt.core;bundle-version="3.5.2";resolution:=optional,
diff --git a/org.eclipse.m2e.scm/pom.xml b/org.eclipse.m2e.scm/pom.xml
index 3ff86a97..57680f25 100644
--- a/org.eclipse.m2e.scm/pom.xml
+++ b/org.eclipse.m2e.scm/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.scm</artifactId>
diff --git a/org.eclipse.m2e.sdk.feature/feature.xml b/org.eclipse.m2e.sdk.feature/feature.xml
index d5dba972..4e21c93a 100644
--- a/org.eclipse.m2e.sdk.feature/feature.xml
+++ b/org.eclipse.m2e.sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.m2e.sdk.feature"
label="%featureName"
- version="1.3.1.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName">
<description>
diff --git a/org.eclipse.m2e.sdk.feature/pom.xml b/org.eclipse.m2e.sdk.feature/pom.xml
index 1bbe19b0..debbd1e4 100644
--- a/org.eclipse.m2e.sdk.feature/pom.xml
+++ b/org.eclipse.m2e.sdk.feature/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.sdk.feature</artifactId>
diff --git a/org.eclipse.m2e.site/pom.xml b/org.eclipse.m2e.site/pom.xml
index a650763f..1a51db26 100644
--- a/org.eclipse.m2e.site/pom.xml
+++ b/org.eclipse.m2e.site/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.site</artifactId>
diff --git a/org.eclipse.m2e.tests.common/META-INF/MANIFEST.MF b/org.eclipse.m2e.tests.common/META-INF/MANIFEST.MF
index c3c53715..6a1ed78e 100644
--- a/org.eclipse.m2e.tests.common/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.tests.common/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.tests.common;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Require-Bundle: org.junit;bundle-version="4.0.0",
- org.eclipse.m2e.core;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.maven.runtime;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.jdt;bundle-version="[1.3.0,1.4.0)",
- org.eclipse.m2e.lifecyclemapping.defaults;bundle-version="[1.3.0,1.4.0)",
+ org.eclipse.m2e.core;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.jdt;bundle-version="[1.4.0,1.5.0)",
+ org.eclipse.m2e.lifecyclemapping.defaults;bundle-version="[1.4.0,1.5.0)",
org.eclipse.core.runtime,
org.eclipse.jdt.core,
org.eclipse.debug.core
diff --git a/org.eclipse.m2e.tests.common/pom.xml b/org.eclipse.m2e.tests.common/pom.xml
index c6cef42d..29445f3a 100644
--- a/org.eclipse.m2e.tests.common/pom.xml
+++ b/org.eclipse.m2e.tests.common/pom.xml
@@ -13,7 +13,7 @@
<parent>
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.m2e.tests.common</artifactId>
diff --git a/pom.xml b/pom.xml
index 9aaabfbf..f1d68efd 100644
--- a/pom.xml
+++ b/pom.xml
@@ -22,7 +22,7 @@
<groupId>org.eclipse.m2e</groupId>
<artifactId>m2e-core</artifactId>
- <version>1.3.1-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>pom</packaging>
<name>Maven Integration for Eclipse (parent)</name>

Back to the top